/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Aktivierungs-Info …";
"MenuItemTitle_Unlock" = "Vollversion freischalten …";
"MenuItemTitle_BuyAt50OFF" = "Jetzt kaufen und 50% sparen …";
"MenuItemTitle_Activate" = "Aktivieren …";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Möchten Sie Ihre Gemini 2 Lizenz auf diesem Mac wirklich deaktivieren?";
"ActivationDeactivateLicense_InformativeText" = "Hiermit wird die aktuelle Kopie dieses Programms deaktiviert. Sie können die gleiche Lizenz auf einem anderen Computer einsetzen.";
"Disable License" = "Lizenz deaktivieren";

/* Activation info texts */
"LicenceExpiration_Expired" = "Abgelaufen";
"LicenceExpiration_LastDay" = "Letzter Tag";
"Unknown" = "Unbekannt";
"Never" = "Nie";

"Unlock Full Version" = "Vollversion freischalten";
"Buy at 50% OFF" = "Jetzt kaufen und 50% sparen";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Bewegen in den Programme Ordner nicht möglich";
"Move to Applications folder in your Home folder?" = "In den Programme Ordner im Benutzerordner bewegen?";
"Move to Applications folder?" = "In den Programme Ordner bewegen?";
"Note that this will require an administrator password." = "Dafür ist ein Administratorkennwort erforderlich.";
"This will keep your Downloads folder uncluttered." = "So bleibt Ihr Downloads-Ordner aufgeräumt.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 befindet sich nicht wie empfohlen im Programme-Ordner.";
"AlertButtonTitle_Install" = "Installieren";
"AlertButtonTitle_DontInstall" = "Nicht installieren";

"Check for Updates…" = "Nach Updates suchen …";

"RestoreInfoAlert_Message" = "Ihre aktuellen Scan-Ergebnisse werden für eine zukünftige Verwendung gesichert.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 sichert Ihre Scan-Ergebnisse und Auswahlen, sodass Sie beim nächsten Öffnen der App den Scan nicht erneut durchführen müssen.";
"RestoreInfoAlert_Button" = "Verstanden";

"UnderCapPurcahseScreen_Title" = "Vergiss Duplikate für immer";
"UnderCapPurchaseScreen_Description" = "Dein Mac ist nun frei von Duplikaten – und mit der Vollversion von Gemini 2 wird er es jahrelang bleiben. Hol dir jetzt die Vollversion und gib Duplikaten keine Chance mehr.";

/* Activation Flow */
"Lost My License" = "Meine Lizenz ist weg";
"More info…" = "Weitere Infos…";
"Buy License" = "Lizenz kaufen";
"Reset My Activations" = "Meine Aktivierungen zurücksetzen";
"Try Again" = "Erneut versuchen";
"Extend License" = "Lizenz erweitern";
"Extend License with Discount" = "Lizenz mit %@%% Rabatt erweitern";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "%@ Aktivierungsfehler";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Einzellizenz";
"EmbStoreLicense_TwoTitle" = "Lizenz für 2 Macs";
"EmbStoreLicense_TwoDescription" = "Eine Lizenz kann auf bis zu 2 Macs verwendet werden";
"EmbStoreLicense_FiveTitle" = "Lizenz für 5 Macs";
"EmbStoreLicense_FiveDescription" = "Eine Lizenz kann auf bis zu 5 Macs verwendet werden";
"EmbStoreLicense_SaveMoneyAmount" = "Sparen Sie %@"; // Save $9.95 etc
